<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="71cdd6fb2cea7f3db7e6670f993fabad">
  <dict>
    <!--2024-05-31 14:54:56.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2024-05-31 14:54:56.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC</string>
    <!--2024-05-31 14:54:56.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP6144,RCT_ALG_MODP8192,RCT_ALG_MODP768</string>
    <!--2024-05-31 14:54:56.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2024-05-31 14:54:56.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2024-05-31 14:54:56.000-->
    <int key="Ikev2PcscfIpv4Address">16384</int>
    <!--2024-05-31 14:54:56.000-->
    <int key="Ikev2PcscfIpv6Address">16386</int>
    <!--2024-05-31 14:54:56.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_AES_XCBC</string>
    <!--2024-05-31 14:54:56.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-05-31 14:54:56.000-->
    <bool key="carrier_close_vowifi_airplane_bool">true</bool>
    <!--2024-05-31 14:54:56.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:54:56.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2024-05-31 14:54:56.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">1</int>
    <!--2024-05-31 14:54:56.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:54:56.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:54:56.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 14:54:56.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2024-07-26 14:32:17.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2024-05-31 14:54:56.000-->
    <bool key="suppport_cnap_bool">true</bool>
    <!--2024-05-31 14:54:56.000-->
    <int key="utBsfPort">8088</int>
    <!--2024-05-31 14:54:56.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc002.mcc424.pub.3gppnetwork.org</string>
    <!--2024-05-31 14:54:56.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2024-05-31 14:54:56.000-->
    <int key="utNafPort">8080</int>
    <!--2024-05-31 14:54:56.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc002.mcc424.pub.3gppnetwork.org</string>
    <!--2024-05-31 14:54:56.000-->
    <string key="utParamsCfg">1:1</string>
    <!--2024-05-31 14:54:56.000-->
    <int key="utUseApn">1</int>
    <!--2024-05-31 14:54:56.000-->
    <string key="vowifiHplmnListItem">42402,epdg.epc.mnc002.mcc424.etisalat.ae</string>
    <!--2024-05-31 14:54:56.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2024-05-31 14:54:56.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2024-05-31 14:54:56.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2024-05-31 14:54:56.000-->
    <string key="vowifi_UT_APN">UT</string>
    <!--2024-05-31 14:54:56.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2024-05-31 14:54:56.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2024-05-31 14:54:56.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2024-05-31 14:54:56.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2024-05-31 14:54:56.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2024-05-31 14:54:56.000-->
    <string key="wfc_spn_string">Etisalat WiFi</string>
  </dict>
</config>
